{% extends 'base.html' %}

{% block titulo %}Préstamos Profesores{% endblock titulo %}

{% block contenido %}
	<div class="container">
		<h1>Lista de Préstamos</h1>
		
			<a class="btn btn-secondary m-2" tabindex="-1" role="button" aria-disabled="true" href="{% url 'prestamos_profesores:crear' %}">Agregar Préstamo</a>
		
		
	</div>
	<div class="container">
		<div class="row">
			<div class="col">
				<table class="table">
					<thead>
						<tr>
							<th>Fecha</th>
							<th>Material</th>
							<th>Profesor</th>
							<th>Turno</th>
							<th>Curso</th>
							<th>Devolución</th>
							<th>Editar</th>
							<th>Eliminar</th>
						</tr>
					</thead>
					<tbody>
						{% for prestamo in prestamos %}
							<tr>
								<th><p><a class="text-success" href="{% url 'prestamos_profesores:detalle' prestamo.id %}">{{ prestamo.fecha|date:"d - m - Y" }}</a></p></th>
								<td>{{ prestamo.material }}</td>
								<td>{{ prestamo.profesor }}</td>
								<td>{{ prestamo.turno }}</td>
								<td>{{ prestamo.curso }}</td>
								<td>{{ prestamo.devolucion|yesno:'Sí,No' }}</td>
								<td><p><a class="text-success" href="{% url 'prestamos_profesores:modificar' prestamo.id %}">Editar</a></p></td>
								<td><p><a class="text-danger" href="{% url 'prestamos_profesores:eliminar' prestamo.id %}">Eliminar</a></p></td>
							</tr>
						{% endfor %}
					</tbody>
				</table>
			</div>
		</div>
	</div>
{% endblock contenido %}
